body{
  font-family: book antiqua, century gothic, sans-serif, century, monotype corsiva;
  /*background: #FFF;*/
  
  /*background-image: url(textury/grey218.gif);*/
  /*background: #190503;*/
  background: #011101;
  line-height: 26px;
  text-align:center;
  
}

div.container{
  /*background: #93CDF9;*/
  /*background: #A3CDFF;*/
  /*background-image: url(textury/misc548.jpg);
  background-image: url(textury/grey218.gif);
  background-image: url(textury/65.gif);*/
  
  color: #000000;
  /*background-repeat: repeat-x;*/
  /*background-repeat: repeat-y;*/
  /*position: relative;
  top: -440px;
  #top: -230px;*/
  
  width: 1098px;
  #width: 1120px;
  margin: auto;
  
  
  position: relative;
  left: 2px;
  
}

div.page{
  background-image: url(pictures/grey218.gif);
  padding: 10px 20px 10px 20px;
  text-align: justify;
  font-size: 17px;
  line-height: 150%;
  margin: auto;
  position: relative;
  top: -1px;
  left: -3px;
  min-height: 500px;
  #height: 500px;
  width: 848px;
  #width: 889px;
  z-index:10;
}

h1{
  text-align: left;
  font-size: 30px;
}

h1:first-letter{
  font-size: 32px;
}
/*
p:first-letter{
  font-size: 20px;
}
 */
h2{
  font-size: 24px;
  line-height: 100%;
}


div.hlavicka-pozadi{
  width: 1090px;
  height: 245px;
  margin: auto;
  background-image: url(pictures/grey218.gif);
}
/*
.tab_hlavni{
  position: relative;
  right: 80px;
}*/

img.hlavni_obr{
  position: relative;
  top: 22px;
}

.zvyrazneni{
  background-image: url(pictures/020.jpg);
}


/****************************************************** menu ****************************/

#menu{
  vertical-align: top;
}

div.inner-menu{
 background: #B0B0B0;
 background-image: url(pictures/020.jpg);
 margin: 15px;
}


td#menu{
  float: left;
  background-image: url(pictures/grey218.gif);
}

div.inner-menu img{
  border: 0px;
  /*text-decoration: none;*/
}



/*
.pic_svisle{
  float: left;
  position: relative;
  top: -300px;
}
*/

table.tab_hlavni{
  position: relative;
  top: -2px;
  min-height: 500px;
}

/****************************************************** uvod ****************************/
table.aktuality{
  font-size: 17px;
  vertical-align: top;
  border: 50px;
}

table.aktuality th{
  width: 140px;
  vertical-align: top;
  padding: 10px;
}

table.aktuality td{
  padding: 10px;
}

span.datum{
  position: relative;
  font-weight: bolder;
  /*padding-right: 10px;*/
  left: 10px;
  top: 0px;
  width: 200px;
  /*float: left;*/ 
} 

span.aktuality{
  position: relative;
	width: 600px;
	float: right;
	left: 10px;
  top: 0px;
	}
	
/****************************************************** kdy/kde ****************************/	
h3.klik-misto{
  cursor: pointer;
  text-decoration: underline;
  color: blue;
}

/****************************************************** letosni Gothic ****************************/
span.posunuty_text{
  margin: 0px 0px 0px 240px;
}

img.obr_vpravo{
  float: right;
  padding: 10px 0px 0px 20px;
}

img.obr_vpravo_nahore{
  float: right;
  padding: 10px 0px 0px 20px;
  position: relative;
  top: -285px;
}

img.obr_vlevo{
  float: left;
  padding: 10px 20px 20px 0px;
}

p.popis_obrazku_klaster{
  font-size: 14px;
  font-weight: bold;
  position: relative;
  top: -50px;
  /*left: 300px;*/
  float: right;
}

p.popis_obrazku_klaster:first-letter{
  font-size: 14px;
}

div.text_zasady{
  margin-left: 20px;
}

.text_zasady_ul {
  margin-left: 50px;
  padding-left: 20px;
}

p.popis_obrazku_kritidis{
  font-size: 14px;
  font-weight: bold;
  position: relative;
  top: 70px;
  left: -280px;
  /*float: left;*/
}

p.popis_obrazku_kritidis:first-letter{
  font-size: 14px;
}

p.popis_obrazku_mapa{
  font-size: 14px;
  font-weight: bold;
  position: relative;
  top: 5px;
  /*left: 30px;*/
  float: right;
}

p.popis_obrazku_mapa:first-letter{
  font-size: 14px;
}


p.popis_obrazku_demon{
  font-size: 14px;
  font-weight: bold;
  position: relative;
  top: -20px;
  /*left: 30px;*/
  /*float: left;*/
}

p.popis_obrazku_demon:first-letter{
  font-size: 14px;
}

div.text_demon{
  margin: 30px 200px 50px 0;
}
/****************************************************** prihlaseni ****************************/

.tab_reg_hlavni{
  font-size: 14px;
  /*position: relative;  
  top: -90px;*/              
  /*left: 45px;            */
  /*border: solid #011101 2px;
  border: solid #000 2px;     */
  border-collapse: separate;
  /*background: #011101;*/
  color: #DDDDDD;
 /* margin: auto;
 /* text-align: center;
  /*height: 1200px;              */
  
}

.tab_reg{
  font-size: 14px;
 /* position: relative;
  top: -70px;
  /*left: 45px;*/
  /*border: solid #011101 2px;*/
  border-collapse: separate;
  /*background: #011101;*/
  color: #DDDDDD;
  color: #000;
  margin: 0px;
  /*text-align: center;*/
}


.tab_regz{
  font-size: 14px;
/*  position: relative;
  top: -320px;*/
  /*left: 45px;*/
  /*border: solid #011101 2px;*/
  border-collapse: separate;
  /*background: #011101;*/
  color: #DDDDDD;
  margin: 0px;
  text-align: center;
}


.tab_reg td{
  border: solid #AAAAAA 1px;
  border: solid #000 1px;
  /*width: 160px;*/
  /*height: 30px;*/
  text-align: center;
  /*background: #011101;*/
  height: 30px;
  font-size: 16 px;
}

.tab_regz td{
  border: solid #AAAAAA 1px;
  /*width: 160px;*/
  /*height: 30px;*/
  text-align: center;
  background: #011101;
  height: 30px;
}

.tab_reg tr{
  text-align: center;
  margin: auto;
}

.tab_reg th{
 /* border: solid #200010 2px;*/
  border-collapse: separate;
  /*background: #101010; */
  text-align: justify; 
  /*width: 300px;*/
  margin: auto;
  font-size: 16px;
  
}
.zarovnani td{
  position: relative;  
  top: -90px;
} 

.th2{
  font-weight: bolder;
  background-image: url(pictures/020.jpg);
}
 
.cislov{
  font-weight: bolder;
  background-image: url(pictures/020.jpg);
} 
 
.prihlaseni td.prihlas{
  /*background-image: url(pictures/grey218.gif);*/
  background: #000000;
}

.container_regli tr{
  background-image: url(pictures/grey218.gif);
  
}

/****************************************************** pravidla ****************************/
span.o_valecnik, span.o_zaklinac{
  /*cursor: hand;*/
  cursor: pointer;
  text-decoration: underline;
  color: blue;
}

table.tab_remesla{
  width: 300px;
  text-align: center;
  border: 2px solid #000;
  margin: auto;
}

table.tab_remesla td{
  border: 1px solid #000;
}

table.tab_remesla th{
  border: 1px solid #000;
}

h3.remesla{
  text-align: center;
}

/****************************************************** forum ****************************/
.container2{
  /*overflow: visible;*/
  /*height: 1000px;*/
}

.frame{
  /*overflow: visible;*/
}

/****************************************************** kontakty ****************************/
.drak{
  float: right;
  /*position: relative:
  top: -30px;
  width: 150px;
  height: 150px;
  /*background-image: url(textury/020.jpg);*/
}

/****************************************************** paticka ****************************/

img.obr_dole{
  position: relative;
  top: 50px;
}

.webmaster{
  font-size: 14px;
  line-height: 16px;
}

.endora{
  color: CCCCCC;
}

.endora a{
  color: CCC;
  font-size: 15px;
}


/****************************************************** dotaznik ****************************/
.formular{
  background-image: url(pictures/grey218.gif); 
}

/****************************************************** odpovedi ****************************/
table.vyber_tab td{
  padding: 5px;
}

div.container_odpovedi{
  background-image: url(pictures/grey218.gif);
  width: 2000px;
}

table.vypis_tab td{
  border: 1px;
  
}

table.vypis_tab td{
  background-image: url(pictures/grey218.gif);
  border-bottom: solid 1px #000; 
  border-left: solid 1px #888;
  text-align: left;
  vertical-align: top;
  table-layout:fixed;
  /*border: solid #000 1px;*/
  border-collapse: collapse;
}

table.vypis_tab th{
  border: solid 2px #000;
  border-collapse: collapse;
  vertical-align: top;
  border-bottom: solid 2px #000;
  background-image: url(pictures/grey218.gif);
}

table.vypis_tab{
  width: 2000px;
  border-collapse: collapse;
}

th.siroka{
  width: 90px;
}

th.uzka{
  width: 50px;
}

th.nejuzsi{
  width: 30px;
}

th.idecko{
  width: 10px;
}

td.nejuzsi{
  font-weight: bold;
}

.container_reg{
  text-align: left;
}
